﻿body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.header {
	height: 59px;
	border-bottom: 1px solid #ff4401;
	background-color: #007aff;
	position: relative;
}

.main {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

.logo {
	position: absolute;
	left: 0;
	top: 20px;
}

.header .layui-nav {
	position: absolute;
	left: 180px;
	top: 0;
	padding: 0;
	background: none;
}

	.header .layui-nav .layui-nav-item a {
		padding: 0 30px;
		font-size: 16px;
	}

		.header .layui-nav .layui-nav-item a:hover, .layui-nav .layui-this a {
			background-color: rgba(255, 255, 255, 0.2);
		}

	.header .layui-nav .layui-this:after {
		content: initial;
	}

	.header .layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after {
		position: initial;
	}

	.header .layui-nav .layui-nav-item a {
		color: #fff;
	}

.header .nav-child {
	position: absolute;
	left: -200px;
	min-width: 350px;
	background-color: #fd8053;
	z-index: 100;
	padding: 15px 50px;
}

	.header .nav-child * {
		line-height: initial;
	}

	.header .nav-child .nav-child-ul {
		position: relative;
		float: left;
	}

	.header .nav-child .nav-child-li {
		position: relative;
		float: left;
		padding: 20px;
		text-align: left;
	}

	.header .nav-child a {
		padding: 0 !important;
	}

		.header .nav-child a:hover, .header .nav-child a {
			background-color: transparent !important;
			color: #393D49;
		}

	.header .nav-child .nav-child-ul .nav-child-li dl dt {
		padding-bottom: 10px;
	}

		.header .nav-child .nav-child-ul .nav-child-li dl dt a {
			font-size: 16px;
			padding-left: 8px !important;
		}

	.header .nav-child dd {
		padding: 10px 0;
		position: relative;
	}

		.header .nav-child dd a {
			font-size: 14px !important;
		}

	.header .nav-child .layui-badge-dot {
		position: relative;
		background-color: #fff;
		margin-bottom: 1px;
	}

.header .nav-more {
	content: '';
	width: 0;
	height: 0;
	border-style: solid dashed dashed;
	border-color: #fff transparent transparent;
	overflow: hidden;
	cursor: pointer;
	transition: all .2s;
	-webkit-transition: all .2s;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -3px;
	border-width: 6px;
	border-top-color: rgba(255,255,255,.7);
}

.header .Solution-nav {
	min-width: 780px;
	left: -260px;
	padding: 20px;
}

	.header .Solution-nav .nav-child-ul {
	}

	.header .Solution-nav .nav-child-li {
		padding: 0 20px;
	}

	.header .Solution-nav .nav-child-ul .nav-child-li dl dt {
		padding: 0;
	}

	.header .Solution-nav .More {
		position: relative;
		top: -2px;
		left: -5px;
	}

.header .layui-layout-right {
	line-height: 60px;
}

	.header .layui-layout-right .layui-btn {
		width: 70px;
	}

	.header .layui-layout-right .reg {
		background-color: rgba(255, 255, 255, 0.4);
		color: #fff;
		border: 0;
	}

	.header .layui-layout-right .login {
		background-color: transparent;
		color: #fff;
	}

		.header .layui-layout-right .login:hover {
			border-color: #fff;
		}
       .layui-bg-red {
        height: 2px;
    }

.Cover img {
	width: 100%;
}

.E-CommerceProducts {
	background-color: #fbfbfb;
	text-align: center;
	padding: 40px 0;
}

	.E-CommerceProducts .E-CommerceProducts-h {
		padding-bottom: 40px;
	}

		.E-CommerceProducts .E-CommerceProducts-h h1 {
			padding-bottom: 5px;
			font-weight: 600;
		}

		.E-CommerceProducts .E-CommerceProducts-h h5 {
			font-size: 12px;
		}

		.E-CommerceProducts .E-CommerceProducts-h .hr {
			width: 6%;
			margin: 0 auto;
		}

	.E-CommerceProducts .layui-col-md8 .Products-ul .Products-li {
		position: relative;
		width: 25%;
		float: left;
	}

		.E-CommerceProducts .layui-col-md8 .Products-ul .Products-li dl dt {
			font-size: 16px;
			font-weight: 800;
			padding: 10px;
		}

		.E-CommerceProducts .layui-col-md8 .Products-ul .Products-li dl dd {
			padding: 5px;
		}

.tail {
	background: #3c3c3c;
	padding: 20px 20px;
}

	.tail .footer-nav {
		border-bottom: 1px solid #fff;
	}

	.tail .tail-nav {
		height: 50px;
		border-radius: 2px;
		box-sizing: border-box;
	}

		.tail .tail-nav .tail-nav-li {
			position: relative;
			line-height: 50px;
			padding-right: 50px;
			display: inline-block;
		}

			.tail .tail-nav .tail-nav-li a {
				color: #fff;
			}

				.tail .tail-nav .tail-nav-li a:hover {
					color: #1e9fff !important;
				}

	.tail .footer-text {
		padding-top: 30px;
	}

		.tail .footer-text .Software, .tail .footer-text .RegistrationNumber, .tail .footer-text .Copyright {
			padding: 7px 0;
		}

		.tail .footer-text .layui-breadcrumb a, .tail .footer-text .layui-breadcrumb > *, .tail .footer-text span {
			color: #fff !important;
		}

			.tail .footer-text .layui-breadcrumb a:hover {
				color: #1e9fff !important;
			}

.ERP {
	padding: 80px 0;
}

.ERP .ERP-Text {
	text-align: left;
	color: #666;
}

.ERP .ERP-Text h1 {
	color: #333;
	padding: 25px 15px;
	font-weight: 600;
}

.ERP .ERP-Text h3 {
	padding: 15px;
	white-space: nowrap;
}

.ERP .ERP-Text h3 .layui-badge-dot {
	margin-right: 12px;
	margin-bottom: 1px;
}

.ERP .ERP-Text h3 .layui-btn {
	padding: 0 30px;
}
.ERP .ERP-img  {
	text-align: right;
}
.ISV {
	padding: 80px 0;
	background-color: #fbfbfb;
}

.ISV .ISV-Text {
	text-align: left;
	color: #666;
	padding: 15px 0px 15px 100px;
}

.ISV .ISV-Text h1 {
	color: #333;
	padding: 25px 15px;
	font-weight: 600;
}

.ISV .ISV-Text h3 {
	padding: 15px;
	white-space: nowrap;
}

.ISV .ISV-Text h3 .layui-badge-dot {
	margin-right: 12px;
	margin-bottom: 1px;
}

.ISV .ISV-Text h3 .layui-btn {
	padding: 0 30px;
}
.ISV .ISV-img  {
	text-align: left;
}
.CRM {
	padding: 80px 0;
}

.CRM-Text {
	text-align: left;
	color: #666;
}

.CRM .CRM-Text h1 {
	color: #333;
	padding: 25px 15px;
	font-weight: 600;
}

.CRM .CRM-Text h3 {
	padding: 15px;
	white-space: nowrap;
}

.CRM .CRM-Text h3 .layui-badge-dot {
	margin-right: 12px;
	margin-bottom: 1px;
}

.CRM .CRM-Text h3 .layui-btn {
		padding: 0 30px;
}

.CRM .CRM-img  {
	text-align: right;
}

.ProductSolutions {
	background-color: #fbfbfb;
	text-align: center;
	padding: 40px 0;
}

	.ProductSolutions .ProductSolutions-h .hr {
		width: 6%;
		margin: 0 auto;
	}

	.ProductSolutions .ProductSolutions-h h1 {
		padding-bottom: 5px;
		font-weight: 600;
	}

	.ProductSolutions .ProductSolutions-h h5 {
		font-size: 12px;
	}

	.ProductSolutions .Solutions {
		padding: 40px;
	}

		.ProductSolutions .Solutions .layui-btn {
			padding: 0 25px;
		}

		.ProductSolutions .Solutions .layui-btn-primary:hover {
			border-color: #C9C9C9;
		}

	.ProductSolutions .ProductSolutions-img img {
		width: 100%;
		height: 100%;
	}

	.ProductSolutions .ProductSolutionsMore {
		padding: 50px 0 10px 0;
	}

		.ProductSolutions .ProductSolutionsMore .layui-btn {
			background-color: transparent;
			border: 1px solid #ff5722;
			color: #ff5722;
			padding: 0 40px;
		}

.UserCase {
	text-align: center;
	padding: 60px 0;
}

	.UserCase .UserCase-h .hr {
		width: 6%;
		margin: 0 auto;
	}

	.UserCase .UserCase-h h1 {
		padding-bottom: 5px;
		font-weight: 600;
	}

	.UserCase .UserCase-h h5 {
		font-size: 12px;
	}

	.UserCase .UserCase-h h3 {
		color: #666;
		padding: 30px;
	}

	.UserCase .UserCase-Content {
		/*border:1px solid #666;*/
	}

	.UserCase .UserCase-img {
		background-size: 100% 100%;
		height: 200px;
	}

	.UserCase .UserCase-text {
		height: 140px;
		text-align: left;
		border: 1px solid #d2d2d2;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		color: #666;
	}

		.UserCase .UserCase-text .UserCase-text-Content, .UserCase .UserCase-text .UserCase-text-author, .UserCase .UserCase-text .UserCase-text-1 {
			padding: 10px;
		}

		.UserCase .UserCase-text .UserCase-text-1 {
			position: relative;
		}

			.UserCase .UserCase-text .UserCase-text-1 .UserCase-look, .UserCase .UserCase-text .UserCase-text-1 .UserCase-time, .UserCase .UserCase-text .UserCase-text-1 .UserCase-chat {
				position: relative;
				display: inline-block;
				padding: 0 10px 5px 0px;
			}

			.UserCase .UserCase-text .UserCase-text-1 .UserCase-time {
				position: absolute;
				right: 0;
			}

.Partner {
	text-align: center;
	padding: 60px 0;
	background-color: #fbfbfb;
}

	.Partner .Partner-h .hr {
		width: 6%;
		margin: 0 auto;
	}

	.Partner .Partner-h h1 {
		padding-bottom: 5px;
		font-weight: 600;
	}

	.Partner .Partner-h h5 {
		font-size: 12px;
	}

	.Partner .Partner-h h3 {
		color: #666;
		padding: 30px;
	}

	.Partner img {
		width: 100%;
	}

	.Partner .Partner-content {
	}